<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="188" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-12-23 16:42:38" timeDiffer="0">
  <longitude>113.438714</longitude>
  <latitude>23.105247</latitude>
  <direction>75.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市黄埔区鱼茅路30号</address>
  <locationDescribe>gdgzhpqyzz</locationDescribe>
  <currentTime>1734943357850</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241223/1734943357850.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>